### Method

# Gtk PopoverBin get_child

since: 4.22

#### Declaration [src]

    GtkWidget*
    gtk_popover_bin_get_child (
      GtkPopoverBin* self
    )

#### Description [src]

Retrieves the child widget of the popover bin.

Available since: 4.22

Gets property | `Gtk.PopoverBin:child`

#### Return value

Type: `GtkWidget`

The child widget.

The returned data is owned by the instance.
The return value can be `NULL`.